@import url("//fonts.googleapis.com/css2?family=Pompiere:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap");
@import url("//fonts.googleapis.com/css2?family=Poor+Story:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap");
@import url("//fonts.googleapis.com/css2?family=Public+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap");


/* unvisited link */
.grid-container div a:link {
    color: white;
}

/* visited link */
.grid-container div a:visited {
    color: white;
}

/* mouse over link */
.grid-container div a:hover {
    color: white;
}

/* selected link */
.grid-container div a:active {
    color: white;
}

/* Grid container */
.firstPart .grid-container{
    width:759px;
    color:#ffffff;
    font-family:'Pompiere';
    font-size:22px;
}


/* Main image divide */
.firstPart div .mainImageDivide{
    padding-bottom:40px;
}


.firstPart .grid-container div h1{
    width:52% !important;
}


.firstPart .grid-container div{
    height:271px;
}


/* Heading */
.grid-container div h1{
    position:relative;
    left:87px;
    top:-172px;
    text-align:center;
}





.firstPart div .productImage{
    width:344px !important;
}

/* Grid container */
.firstPart .grid-container{
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    grid-template-columns: repeat(2,auto);
    gap: 2rem 1rem;
    padding: 1rem 1rem 1rem 1rem;
}


.mainImageDivide{
    padding: 40px 21% 0px 21%;
}


.firstPart .mainImageDivide img{
    box-shadow:0px 0px 24px -2px #000000;
    display:inline-block;
    border-top-left-radius:16px;
    border-top-right-radius:16px;
    border-bottom-left-radius:16px;
    border-bottom-right-radius:18px;
}


#topProdotti .card .DiscountTag{
    padding-left:5px;
    color:#e87407;
}

/* Button */
#topProdotti .card button{
    border-bottom-right-radius:18px;
    border-bottom-left-radius:18px;
}

/* Card */
#topProdotti .card{
    border-top-left-radius:16px;
    border-top-right-radius:16px;
    border-bottom-left-radius:18px;
    border-bottom-right-radius:18px;
}

/* Image */
#topProdotti a img{
    border-top-left-radius:16px;
    border-top-right-radius:16px;
}


/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
    .text {font-size: 11px}
}

@media only screen and (max-width: 700px) {
    .text {font-size: 11px}
}

.divider{
    display: inline;
}

.divider1{
    display: inline;
    padding: 20px var(--sidePadding) 0px var(--sidePadding);
    font-family:'Pompiere', display !important;
    font-size: 2.3rem;
}

.discontProducts{
    display: inline;
    color:#ed7117;
    font-family:'Poor Story', display;
    font-size:17px;
    text-align:left;
    padding-left:18px;
}

/* Heading */
#topProdotti .card h1{
    font-family:'pompiere';
}

/* Span Tag */
#topProdotti .card span{
    font-family:'pompiere';
    font-weight:500;
}

/* Button */
#topProdotti .card button{
    font-family:'Public Sans', sans-serif;
}


@media screen and (max-width: 765px) {
    .firstPart .grid-container{
        display: block;
        width: 372px;
    }
}

@media screen and (min-width: 765px) {
    .firstPart .grid-container{
        width:759px;
    }
}


* {box-sizing:border-box}

.firstPart{
    height:174px;
    padding-top:0px;
    padding-bottom:0px;
}

/* Slideshow container */
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
}


/* The dots/bullets/indicators */
.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s;
}

.dot:hover {
    background-color: #717171;
}

.dot:focus {
    background-color: #717171;
}

/* Fading animation */
.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

.topProducts{
    padding: 20px var(--sidePadding) 0px var(--sidePadding);
}

.topProducts h2{
    font-family:'Pompiere', display !important;
    font-size: 2.3rem;
}

.cardContainer{
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    grid-template-columns: repeat(6,auto);
    gap: 2rem 1rem;
    padding: 1rem 1rem 1rem 1rem;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    max-width: 15rem;
    margin: auto;
    text-align: center;
    font-family: sans-serif;
    background-color: white;
    position: relative;
    flex: 0 0 20%;
    border-radius: 0.5rem;
    background-color: #FBF5E9;
}
.card img{
    z-index: 0;
    max-width: 15rem;
    object-fit: cover;
}
.DiscountTag{
    color: black;
    text-transform: capitalize;
    z-index: 9;
    position: relative;
}
.productName{
    font-family: MergeOne, sans-serif;
    font-size: 2rem;
    max-height: 4rem;
    color: black;
}
.price{
    font-size: 1.5rem;
    color: black;
    font-family: MergeOne,sans-serif;
}
.realPrice{
    margin-left: 1.25rem;
    font-family: MergeOne,sans-serif;
    opacity: 0.5;
    text-decoration: line-through;
}
.card button {
    float: bottom;
    border: none;
    outline: 0;
    padding: 0.75rem;
    color: white;
    background-color: #D16002;
    text-align: center;
    cursor: pointer;
    width: 100%;
    font-size: 1.25rem;
}
.card button:hover {
    background-color: #ED7117;
}

.padding{
    display: none;
}

.flexCon
@media only screen and (max-width: 1400px){
    .cardContainer{
        grid-template-columns: repeat(4,auto);
    }
}

@media only screen and (max-width: 1200px) {
    .cardContainer {
        display: flex;
        flex-flow: row wrap;
    }
}

